GLOBALSETTINGS
ShowMessage = 0
QuitOnDoubleClick = no
X = 0
Y = 0
Width = 320
Height = 240
Arrange = No
BackgroundBitmap = ..\background.bmp
StartUpAnimation = NoAnimation
ShutDownAnimation = NoAnimation
AnimationTime = 0
Accelerated = Yes

BUTTON
x = 3
y = 4
Command = \DiskOnChip\Scripts\power.lnk
Width = 80
Height = 30

BATTERY
x = 3
y = 4
Width = 32
Height = 13
ColorBattery = A0A0A0
ColorHigh = 424A52
ColorLow = 424A52
ColorCritical = FF0000
ColorArrow = C4C4C4
Segments = 10
Interval = 1000

BUTTON
x = 3
y = -3
Command = \DiskOnChip\Scripts\DateTime.mscr
Width = 80
Height = 30

TIME
x = 3
y = -3
Color = 424A52
Format = HH':'mm'
Size = 15
Weight = 600
CreateFont
Interval = 1000

BUTTON
x = -3
y = -3
Command = \DiskOnChip\Scripts\DateTime.mscr
Width = 80
Height = 30

DATE
x = -3
y = -3
Color = BFC8D0
Size = 15
Weight = 600
CreateFont
Interval = 1000

ICONXPBUTTON
x = -1
y = 3
NewIni = ..\Conf\Conf.ini
SizeNormal = 32
SizePushed = 32
ScaleAlpha = 90
IconNormal = ..\Icons\Sysconf2.ico
ScaleAlpha = 55
IconPushed = ..\Icons\Sysconf2.ico
ShutDownAnimation = NoAnimation

ICONXPBUTTON
x = 80
y = 39
Command = \DiskOnChip\Apps\BackLight\l1.lnk
SizeNormal = 48
SizePushed = 48
ScaleAlpha = 90
IconNormal = ..\Icons\l1.ico
ScaleAlpha = 55
IconPushed = ..\Icons\l1.ico

ICONXPBUTTON
x = -79
y = 39
Command = \DiskOnChip\Apps\BackLight\l3.lnk
SizeNormal = 48
SizePushed = 48
ScaleAlpha = 90
IconNormal = ..\Icons\l3.ico
ScaleAlpha = 55
IconPushed =..\Icons\l3.ico

ICONXPBUTTON
x = 136
y = 39
Command = \DiskOnChip\Apps\BackLight\l2.lnk
SizeNormal = 48
SizePushed = 48
ScaleAlpha = 90
IconNormal = ..\Icons\l2.ico
ScaleAlpha = 55
IconPushed = ..\Icons\l2.ico

ICONXPBUTTON
x = 80
y = 97
Command = \DiskOnChip\Apps\BackLight\l4.lnk
SizeNormal = 48
SizePushed = 48
ScaleAlpha = 90
IconNormal = ..\Icons\l4.ico
ScaleAlpha = 55
IconPushed = ..\Icons\l4.ico

ICONXPBUTTON
x = -79
y = 97
Command = \DiskOnChip\Apps\BackLight\l6.lnk
SizeNormal = 48
SizePushed = 48
ScaleAlpha = 90
IconNormal = ..\Icons\l6.ico
ScaleAlpha = 55
IconPushed = ..\Icons\l6.ico

ICONXPBUTTON
x = 136
y = 97
Command = \DiskOnChip\Apps\BackLight\l5.lnk
SizeNormal = 48
SizePushed = 48
ScaleAlpha = 90
IconNormal = ..\Icons\l5.ico
ScaleAlpha = 55
IconPushed = ..\Icons\l5.ico

ICONXPBUTTON
x = 80
y = 155
Command = \DiskOnChip\Apps\BackLight\l7.lnk
SizeNormal = 48
SizePushed = 48
ScaleAlpha = 90
IconNormal = ..\Icons\l7.ico
ScaleAlpha = 55
IconPushed = ..\Icons\l7.ico

ICONXPBUTTON
x = -79
y = 155
Command = \DiskOnChip\Apps\BackLight\l9.lnk
SizeNormal = 48
SizePushed = 48
ScaleAlpha = 90
IconNormal = ..\Icons\l9.ico
ScaleAlpha = 55
IconPushed = ..\Icons\l9.ico

ICONXPBUTTON
x = 136
y = 155
Command = \DiskOnChip\Apps\BackLight\l8.lnk
SizeNormal = 48
SizePushed = 48
ScaleAlpha = 90
IconNormal = ..\Icons\l8.ico
ScaleAlpha = 55
IconPushed = ..\Icons\l8.ico